Wind River Support Network

HomeDefectsLIN5-20141
Fixed

LIN5-20141 : Security Advisory - freetype - CVE-2014-9661

Created: Feb 25, 2015    Updated: Dec 19, 2017
Resolved Date: Mar 11, 2015
Found In Version: 5.0.1
Fix Version: 5.0.1.25
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

type42/t42parse.c in FreeType before 2.5.4 does not consider that scanning can be incomplete without triggering an error, which allows remote attackers to cause a denial of service (use-after-free) or possibly have unspecified other impact via a crafted Type42 font.<a href=http://cwe.mitre.org/data/definitions/416.html>CWE-416: Use After Free</a>

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-9661

Other Downloads


Live chat
Online